 <?php

	include("../conexion.php"); 

$id=$_GET['id'];   

$txtitem= trim($_POST['txtitem']); 
 	

mysqli_query("UPDATE recomendaciones_catalogo SET item='$txtitem'  WHERE id ='$id'"); 

		echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"recomendaciones_catalogo.php\">");

		echo("  <div align=\"center\"> ");

		echo("<br><font size='2' face='Arial, Helvetica, sans-serif'>Datos guardados</font><br><br>");

		/*echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" id=\"Submit\" value=\"BACK\">");*/

		echo("  </div>");

		echo(" </form>");




?> 

</div>

<script>
document.getElementById('form2').submit()
</script>